# Generated by makepkg 5.0.2-chakra
# using fakeroot version 1.22
# Sun Jan 20 10:52:53 UTC 2019
pkgname = openobex
pkgver = 1.7.2-1
pkgdesc = Implementation of the OBject EXchange (OBEX) protocol
url = http://dev.zuckschwerdt.org/openobex/
screenshot = 
builddate = 1547981573
packager = almack <almack@chakralinux.org>
size = 1063936
arch = x86_64
gitrepo = core
gitfolder = openobex
license = GPL
license = LGPL
depend = libusbx
depend = bluez-libs
makedepend = cmake
makedepend = libxslt
makedepend = doxygen
makedepend = java-environment
